Bug 1118566 - [RFE][neutron]: Add support for the GBP APIs to the ODL ML2 Driver
Summary: [RFE][neutron]: Add support for the GBP APIs to the ODL ML2 Driver
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:07 UTC by RHOS Integration
Modified: 2016-04-26 17:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 11:51:11 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:07:14 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/odl-gbp-ml2-driver.

Description:

This adds GBP API support into the ODL ML2 Driver.

Specification URL (additional information):

https://review.openstack.org/#/c/105606/


Note You need to log in before you can comment on or make changes to this bug.